@charset "UTF-8";

/* ---------- basic styling ---------- */
*
{
	margin: 0px;
	padding: 0px;
}

body
{
	height: 100%;
	width: 100%;
	height: 100%;
	background: #FFFFFF url(../_images/CBD_outsideGradient.png) repeat-x;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

#container
{
	position: relative;
	width: 814px;
	height: 100%;
	margin: 0 auto;
	text-align: left;
	background-image: url(../_images/sideBGGradient.png);
	background-repeat: repeat-y;

}

#wrapper
{
	position: relative;
	width: 800px;
	height: 100%;
	margin: 0 auto;
	background: #FFFFFF url(../_images/CBD_sideBar.png) repeat-y;
}

#clear
{
	clear: both;
}

/* ---------- main container elements ---------- */
#content
{
	width: 557px;
	background-color: #FFFFFF;
	float: left;
}

/* <<< min-height fix >>> */
#mainProp1 {
    height:770px;
    float:right;
    width:1px;
}

#propClear {
	clear:both;
	height:1px;
	overflow:hidden;
}
/* <<< >>> */

#navigation
{
	width: 243px;
	float: right;
}

#footer
{
	width: 800px;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-indent: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background: #000;
	font-size: 10px;
}

#footerImage
{
	height: 209px;
	background: #FFFFFF url(../_images/CBD_sideBar.png) repeat-y;
}

/* ---------- navigation bar elements ---------- */
#navShadow
{
	position: absolute;
}

#navButtons
{
	position: relative;
}

#navButtons img
{
	position: absolute;
	border: none;
	text-decoration: none;
}

#navContact
{
	letter-spacing: 1px;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 12px;
	text-align: right;
	padding-top: 450px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

/* ---------- contact formatting ---------- */
#contactBold
{
	color: #383737;
	font-weight: bold;
}

#navContact a
{
	text-decoration: none;
	color: #FFFFFF;
}

#navContact a:hover
{
	text-decoration: underline;
	color: #FFFFFF;
}

#numbers
{
	letter-spacing: 0px;
}

/* ---------- about page formatting ---------- */
/* <<< min-height fix >>> */
#aboutProp1 {
    height:607px;
    float:right;
    width:1px;
}
/* <<< >>> */

#aboutArea
{
	background: #FFFFFF url(../_images/CBD_about_txtBg.png) repeat-x;
	margin-top: 2px;
	margin-bottom: 10px;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 20px;
	font: 13px Arial, Helvetica, sans-serif;
}

#aboutHeading img
{
	margin-bottom: 20px;
}

#aboutArea p
{
	line-height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	letter-spacing: 1px;
}

#aboutArea img
{
	padding-right: 15px;
	padding-bottom: 15px;
	float: left;
}

/* ---------- what we do page formatting ---------- */
#wwdArea
{
	background: #FFFFFF url(../_images/CBD_about_txtBg.png) repeat-x;
	margin-top: 2px;
	margin-bottom: 10px;
	font: 13px Arial, Helvetica, sans-serif;
	padding-left: 30px;
	padding-right: 30px;
}

#wwdHeading
{
	background: url(../_images/CBD_wwd_headingBg_02.png) repeat-x 0px 20px;
	padding-bottom: 30px;
	padding-top: 50px;
}

#wwdBox1
{
	width: 538px;
	position: relative;
	right: 15px;
}

#wwdBox1Top
{
	position: relative;
	top: 5px;
}

#wwdBox1Middle
{
	background: url(../_images/CBD_wwd_txtBx_middle.png) repeat-y;
	color: #FFF;
	font: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 23px;
	padding-right: 35px;
}

#wwdBox1Middle p
{
	padding-bottom: 10px;
}

#wwdBox1Middle p img
{
	position: relative;
	right: 25px;
}

#wwdBox1Bottom
{
	
}

#wwdBox2
{
	width: 538px;
	position: relative;
	right: 15px;
}

#wwdBox2Top
{
	position: relative;
	top: 5px;
}

#wwdBox2Middle
{
	background: url(../_images/CBD_wwd_txtBx_middle.png) repeat-y;
	color: #FFF;
	font: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 23px;
	padding-right: 35px;
}

#wwdBox2Middle p
{
	padding-bottom: 10px;
}

#wwdBox2Middle p img
{
	position: relative;
	right: 25px;
}

#wwdBox2Bottom
{
	
}

#wwdBox3
{
	width: 538px;
	position: relative;
	right: 15px;
}

#wwdBox3Top
{
	position: relative;
	top: 5px;
}

#wwdBox3Middle
{
	background: url(../_images/CBD_wwd_txtBx_middle.png) repeat-y;
	color: #FFF;
	font: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 23px;
	padding-right: 35px;
}

#wwdBox3Middle p
{
	padding-bottom: 10px;
}

#wwdBox3Middle p img
{
	position: relative;
	right: 25px;
}

#wwdBox3Bottom
{
	
}

#wwdText
{
	padding-top: 5px;
	text-align: justify;
}

/* ---------- individual portraits page formatting ---------- */
/* <<< min-height fix >>> */
#ipProp {
    height: 40px;
}
/* <<< >>> */

#ipArea
{
	background: #FFFFFF url(../_images/CBD_about_txtBg.png) repeat-x;
	margin-top: 2px;
	margin-bottom: 10px;
	font: 13px Arial, Helvetica, sans-serif;
}

#ipHeading
{
	padding-top: 15px;
	text-align: center;
}

#ipPosterCont
{
	width: 300px;
	padding-left: 30px;
	padding-top: 10px;
}

#ipPosterTop
{
	position: relative;
	top: 5px;
}

#ipPosterMiddle
{
	font: 18px Arial, Helvetica, sans-serif;
	padding-left: 20px;
	padding-right: 25px;
	background: url(../_images/CBD_ip_txtBg_middle.png) repeat-y;
	line-height: 30px;
}

#ipTopPar
{
	color: #FFFFFF;
	padding-top: 0px;
}

#ipMidPar
{
	color: #FFFFFF;
	font-style:italic;
	padding-top: 30px;
}

#ipBotPar
{
	color: #FFFFFF;
	padding-top: 30px;
}

#ipDeals
{
	position: absolute;
	left:290px;
	z-index: 1;
}

/* ---------- group portraits page formatting ---------- */
#gpArea
{
	background: #FFFFFF url(../_images/CBD_about_txtBg.png) repeat-x;
	margin-top: 2px;
	background: #FFFFFF;
	margin-bottom: 10px;
	font: 13px Arial, Helvetica, sans-serif;
}

#gpHeading
{
	background: #FFFFFF url(../_images/CBD_about_txtBg.png) repeat-x;
}

#gpSlogan
{
	position: relative;
	top: 5px;
	margin-left: 18px;
	margin-top: 20px;
}

#gpText
{
	background: #FFFFFF url(../_images/CBD_lightbulb_txtBg.png) repeat-x;
	margin-left: 18px;
	margin-right: 18px;
	font-size: 14px;
	line-height: 25px;
}

#gpColumn1
{
	width: 220px;
	float: left;
	padding-left: 20px;
}

#gpColumn1 p
{
	padding-top: 20px;
}

#gpColumn2
{
	width: 220px;
	float: right;
	padding-right: 20px;
	padding-bottom: 20px;
}

#gpColumn2 p
{
	padding-top: 20px;
}

#gpColumn2 img
{
	padding-top: 10px;
}

/* ---------- clients page formatting ---------- */
#clientArea
{
	background: #FFFFFF url(../_images/CBD_about_txtBg.png) repeat-x;
	margin-top: 2px;
	padding-left: 10px;
	padding-top: 30px;
	padding-bottom: 20px;
}

#clientsHeading
{
	padding-bottom: 30px;
}

#clientsBoxTop
{
	width: 554px;
	position: relative;
	top: 4px;
	
}

#clientsBoxMiddle
{
	width: 554px;
	padding-left: 15px;
	padding-right: 50px;
	background: url(../_images/cbd_clients_boxmiddle.png) repeat-y;
}

#clientImageBox
{
	width: 490px;	
}

#clientImageBox img
{
	margin: 5px;	
}

#clientsBoxBottom
{
	width: 554px;
}

/* ---------- perfect portraits page formatting ---------- */
#ppArea
{
	background: #FFFFFF url(../_images/CBD_about_txtBg.png) repeat-x;
	margin-top: 2px;
}

#ppHeading
{
	text-align: center;
	margin-top: 2px;
	padding-top: 20px;
}

#ppTextBox
{
	margin-left: 17px;
	margin-top: 20px;
}

#ppTextBoxTop
{
	background: url(../_images/CBD_pp_txtBg_middle_noshadow.png) repeat-y;
	position: relative;
	top: 4px;
}

#ppTextBoxMiddle
{
	background: url(../_images/CBD_pp_txtBg_middle.png) repeat-y;
	padding-bottom: 10px;
	padding-top: 5px;
}

#ppTextBoxMiddle ul
{

}

#ppTextBoxMiddle ul li
{
	font-size: 15px;
	color: #FFFFFF;
	padding-left: 80px;
	padding-right: 55px;
	font-weight: bold;
	list-style-type: none;
	line-height: 35px;
}

#pp1
{
	padding-bottom: 20px;
	background: url(../_images/CBD_pp_one.png) no-repeat 10px 0em;
}

#pp2
{
	padding-top: 20px;
	padding-bottom: 20px;
	background: url(../_images/CBD_pp_two.png) no-repeat 10px 1.3em;
}

#pp3
{
	padding-top: 20px;
	padding-bottom: 20px;
	background: url(../_images/CBD_pp_three.png) no-repeat 10px 1.3em;
}

#pp4
{
	padding-top: 20px;
	padding-bottom: 20px;
	background: url(../_images/CBD_pp_four.png) no-repeat 10px 1.3em;
}

#pp5
{
	padding-top: 20px;
	padding-bottom: 20px;
	background: url(../_images/CBD_pp_five.png) no-repeat 10px 1.3em;
}

#ppTextBoxBottom
{
	padding-bottom: 20px;
}

/* ---------- what you get page formatting ---------- */
#wygArea
{
	background: #FFFFFF url(../_images/CBD_about_txtBg.png) repeat-x;
	margin-top: 2px;
}

#wygFlashBanner
{
	margin-left: 10px;
	margin-top: 20px;
	margin-left: 15px;
	width: 540px;
	height: 100px;
}

#wygText
{
	font-size: 16px;
	background: #FFFFFF url(../_images/cbd_wyg_txtBg) repeat-x;
	margin-top: 30px;
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 10px;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 30px;
	line-height: 25px;
	padding-bottom: 20px;
}

#wygTextLine
{
	padding-top: 25px;
}

#wygText ul
{
	margin-top: 25px;
	margin-bottom: 25px;
	margin-left: 20px;
}

#wygText ul li
{
	font-size: 16px;
	padding-left: 20px;
	padding-bottom: 10px;
	list-style-type: none;
	background: url(../_images/cbd_wyg_bullet) no-repeat 0px .4em;
}
/* ---------- style guide page formatting ---------- */
#sgArea
{
	background: #FFFFFF url(../_images/CBD_about_txtBg.png) repeat-x;
	margin-top: 2px;
	padding-top: 30px;
	padding-left: 10px;
	padding-right: 10px;
}

#sgList
{
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 40px;
}

#sgHeading
{
	padding-bottom: 40px;
}

#sgMen
{
	width: 262px;
	float: left;	
}

#sgMenTop
{
	width: 262px;
	position: relative;
	top: 4px;
	
}

/* <<< min-height fix >>> */
#sgProp1 {
    height:330px;
    float:right;
    width:1px;
}
/* <<< >>> */

#sgMenMiddle
{
	width: 262px;
	background: url(../_images/CBD_sg_wmBox_middle.png) repeat-y -1px 0px;
}

#sgMenMiddle ul li
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 15px;
	padding-left: 30px;
	padding-right: 23px;
	background: url(../_images/CBD_sg_dotPoint.png) no-repeat 15px 5px;
	list-style-type: none;
	padding-bottom: 20px;
}

#sgMenBottom
{
	width: 262px;
}

#sgWoman
{
	width: 262px;
	float: right;	
}

#sgWomanTop
{
	width: 262px;
	position: relative;
	top: 4px;
	
}

#sgWomanMiddle
{
	width: 262px;
	background: url(../_images/CBD_sg_wmBox_middle.png) repeat-y -1px 0px;
}

#sgWomanMiddle ul li
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 15px;
	padding-left: 30px;
	padding-right: 23px;
	background: url(../_images/CBD_sg_dotPoint.png) no-repeat 15px 5px;
	list-style-type: none;
	padding-bottom: 20px;
}

#sgWomanBottom
{
	width: 262px;
}

#sgText
{
	padding-bottom: 20px;
	padding-left: 20px;
}


#sgListBox
{
	padding-left: 20px;
}

#sgReTouchingText
{
	padding-left: 20px;
}

/* ---------- faq page formatting ---------- */
#faqArea
{
	background: #FFFFFF url(../_images/CBD_about_txtBg.png) repeat-x;
	margin-top: 2px;
	padding-top: 20px;
}

#faqArea p
{

	margin: 0px 20px;
}

#faqBoxTop
{
	width: 558px;
	position: relative;
	top: 4px;
	
}

#faqBoxMiddle
{
	width: 558px;
	font-weight: bold;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;	
	background: url(../_images/CBD_faq_txtBox_middle.png) repeat-y;

}

#faqBoxBottom
{
	width: 558px;
}

#faqQuestion
{
	
	padding-bottom: 20px;
	padding-left: 10px;
	
}

#faqAnswer
{
	padding-bottom: 40px;
	font-weight: normal;
	padding-right: 35px;
	padding-left: 10px;
}

#faqHeading
{
	background: #FFFFFF url(../_images/CBD_about_txtBg.png) repeat-x;
}

/* ---------- general formatting ---------- */
#italics
{
	font-style: italic;
}